 @import url("https://use.typekit.net/kvc0tvy.css");

 :root {
     --primary: #005587;
     --secondary: #AB2328;
     --dark: #333333;
     --font-regular: 400;
     --font-demi: 600;
     --font-bold: 700;
 }

 * {
     margin: 0;
     padding: 0;
     box-sizing: border-box;
     font-family: "lemonde-courrier", serif;
     font-style: normal;
 }

 img {
     width: 100%;
 }

 body {
     display: flex;
     flex-direction: column;
     align-items: center;
     justify-content: center;
     min-height: 100vh;
     gap: 4rem;
     padding: 140px 2rem;
     position: relative;
 }

 h1 {
     font-size: 50px;
     margin-bottom: 1rem;
     color: rgb(93, 93, 92);
 }

 h2 {
     font-size: 30px;
 }

 a,
 p {
     font-size: 25px;
     color: var(--dark);
     text-decoration: none;
     color: rgb(119 119 118);
 }

 .max-width {
     max-width: 1000px;
     display: flex;
     flex-wrap: wrap;
     justify-content: center;
     align-items: center;
     gap: 4rem;
     margin-top: 200px;
 }

 .max-width>img {
     width: auto;
     height: 300px;
 }

 .content {
     display: flex;
     flex-direction: column;
     gap: 10px;
 }

 .design-elements {
     max-width: 800px;
     display: flex;
     gap: 1rem;
     justify-content: flex-end;
     width: 100%;
 }

 .design-elements img {
     max-width: 100px;
     width: 33%;
 }

 .design-element_2 {
     position: absolute;
     background-color: rgb(237 237 237);
     left: 0;
     top: 0;
     bottom: 0;
     width: 100px;
 }

 .design-element_2::before {
     content: "";
     position: absolute;
     background-color: rgb(237 237 237);
     left: 100px;
     top: 200px;
     width: 150px;
     height: 100px;
 }

 @media screen and (max-width: 970px) {
    body {
        padding: 50px 2rem;
    }
    a, p {
        font-size: 20px;
    }
     .max-width {
         max-width: 600px;
         flex-direction: column;
         align-items: flex-start;
         padding-left: 50px;
         margin-top: 100px;
     }

     .max-width>img {
         translate: -35px 0;
     }

     .design-elements {
         max-width: 600px;
         justify-content: flex-start;
         padding-left: 50px;
         padding-right: 50px;
     }

     .design-element_2 {
         width: 50px;
     }

     .design-element_2::before {
         content: "";
         position: absolute;
         background-color: rgb(237 237 237);
         left: 50px;
         top: 50px;
         width: 150px;
         height: 80px;
     }
 }